Bug 133304 - description of iiimf-le-chinput
Summary: description of iiimf-le-chinput
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf-le-chinput   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Yu Shao
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: IIIMF
TreeView+ depends on / blocked
 
Reported: 2004-09-23 00:47 UTC by Lawrence Lim
Modified: 2014-03-26 00:51 UTC (History)
2 users (show)

Fixed In Version: 0.3-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 01:18:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lawrence Lim 2004-09-23 00:47:46 UTC
Description of problem:
The lename of iiimf-le-chinput does not have a correct unicode
character hence, the GIMLET menu does not show the name correctly.

Version-Release number of selected component (if applicable):
iiimf-le-chinput-0.3-6.src.rpm

How reproducible:
Always

Steps to Reproduce:
1.Add GIMLET to the panel
2.Add zh_CN locale
3.Click GIMLET and goes to zh_CN submenu
4.Look at the description
  
Actual results:
ç®ä½ä¸­è­æ°æ¼é³è¾è æ³

Expected results:
Chinput

Additional info:
chinput.c:126:UTFCHAR lename_string[] = {0x7b80, 0x4f53, 0x4e2d,
0x872d, 0x65b0, 0x62fc, 0x97f3, 0x8f93, 0x8815, 0x6cd5, 0x0};

10 unicode codepoints here represent the 10 characters on the top


Note You need to log in before you can comment on or make changes to this bug.